<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Оформление заказа');
define('NAVBAR_TITLE_2', 'Выполнение заказа');
define('HEADING_TITLE', 'Информация об оплате и отгрузке');
define('TABLE_HEADING_BILLING_ADDRESS', 'Данные Договаривающиеся / счет-фактура НДС');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Если документ выбран продаж счета-фактуры НДС на эти данные будут размещены на счете-фактуре.');
define('TITLE_BILLING_ADDRESS', 'Текущий адрес:');
define('TABLE_HEADING_PAYMENT_METHOD', 'Способ оплаты');
define('TEXT_SELECT_PAYMENT_METHOD', 'Доступные способы оплаты заказа.');
define('TITLE_PLEASE_SELECT', 'Выберите предпочтительный способ');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'На данный момент доступен единственный способ оплаты заказа.');
define('TABLE_HEADING_COMMENTS', 'Комментарии к Вашему заказу');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Продолжить оформление заказа');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'Далее Вам нужно будет подтвердить свой заказ.');
define('TEXT_ADRES_TEN_SAM','доставка адрес совпадает с адресом организации-заказчика');

//kgt - discount coupons
define('TABLE_HEADING_COUPON', 'Вы имеете выдвиженческий талон Кодего или рабата ?' );
//end kgt - discount coupons

// Points/Rewards Module V2.1rc2a BOF
define('TABLE_HEADING_REDEEM_SYSTEM', 'Вопросы для покупок');
define('TABLE_HEADING_REFERRAL', 'Справочная система');
define('TEXT_REDEEM_SYSTEM_START', 'Вы имеете в вашем счете у нас <b>%s </b>, спасибо за предыдущие покупки точками uzbieranym. Вы можете использовать эту сумму для оплаты заказа. Стоимость этого контракта являются следующие: <b>%s</b>');
define('TEXT_REDEEM_SYSTEM_SPENDING', 'Выберите вариант, если вы хотите использовать собранные элементы для оплаты заказа. <br> (%s максимальное количество точек в %s)&nbsp;&nbsp;->');
define('TEXT_REDEEM_SYSTEM_NOTE', '<br>Стоимость контракта превышает стоимость кредитов, полученных в магазине или индивидуального является максимальное число баллов, которое может быть потрачено на контракте. Для остальной части контракта будет выплачена в соответствии с выбранным методом платежа.<br>&nbsp;');
define('TEXT_REFERRAL_REFERRED', 'Если вы пришли к нам ваших друзей здесь, пожалуйста, введите адрес электронной почты.');
define('TEXT_ILOSC_PKT','Сколько точек тратить на покупки ?');
// Points/Rewards Module V2.1rc2a EOF
?>